﻿/*The themes list below are designed by Janie Kliever from Canva.com
    For reference purposes, please visit: https://designschool.canva.com/blog/100-color-combinations/
*/

.page-title {
	font-family: 'Comfortaa', cursive !important;
}

.theme-default {
	background-color: rgba(92, 184, 92, 0.95);
	color: white;
}

.theme-petal {
	background-color: #F98866;
	color: white;
}

.theme-poppy {
	background-color: #FF420E;
	color: white;
}

.theme-stem {
	background-color: #80BD9E;
	color: white;
}

.theme-spring-green {
	background-color: #89DA59;
	color: white;
}

.theme-mist {
	background-color: #90AFC5;
	color: white;
}

.theme-stone {
	background-color: #336B87;
	color: white;
}

.theme-shadow {
	background-color: #2A3132;
	color: white;
}

.theme-autumn-foliage {
	background-color: #763626;
	color: white;
}

.theme-crevice {
	background-color: #46211A;
	color: white;
}

.theme-cloud-shadow {
	background-color: #693D3D;
	color: white;
}

.theme-desert {
	background-color: #BA5536;
	color: white;
}

.theme-red-clay {
	background-color: #A43820;
	color: white;
}

.theme-thunder-cloudd {
	background-color: #505160;
	color: white;
}

.theme-waterfall {
	background-color: #68829E;
	color: white;
}

.theme-moss {
	background-color: #AEBD38;
	color: white;
}

.theme-meadow {
	background-color: #598234;
	color: white;
}

.theme-deep-aqua {
	background-color: #003B46;
	color: white;
}

.theme-ocean {
	background-color: #07575B;
	color: white;
}

.theme-wave {
	background-color: #66A5AD;
	color: white;
}

.theme-seafoam {
	background-color: #C4DFE6;
	color: white;
}

.theme-forest-green {
	background-color: #2E4600;
	color: white;
}

.theme-grass {
	background-color: #486B00;
	color: white;
}

.theme-lime {
	background-color: #A2C523;
	color: white;
}

.theme-earth {
	background-color: #7D4427;
	color: white;
}

.theme-blue-black {
	background-color: #021C1E;
	color: white;
}

.theme-cadet-blue {
	background-color: #004445;
	color: white;
}

.theme-rain {
	background-color: #2C7873;
	color: white;
}

.theme-greenery {
	background-color: #6FB98F;
	color: white;
}

.theme-sky {
	background-color: #375E97;
	color: white;
}

.theme-sunset {
	background-color: #FB6542;
	color: white;
}

.theme-sunflower {
	background-color: #FFBB00;
	color: white;
}

.theme-grass-8 {
	background-color: #3F681C;
	color: white;
}

.theme-aquamarine {
	background-color: #98DBC6;
	color: white;
}

.theme-turquoise {
	background-color: #5BC8AC;
	color: white;
}

.theme-canary-yellow {
	background-color: #E6D72A;
	color: white;
}

.theme-pink-tulip {
	background-color: #F18D9E;
	color: white;
}

.theme-blue-pine {
	background-color: #324851;
	color: white;
}

.theme-new-grass {
	background-color: #86AC41;
	color: white;
}

.theme-reflection, .theme-reflection {
	background-color: #34675C;
	color: white;
}

.theme-mist-10, .theme-mist-10 {
	background-color: #7DA3A1;
	color: white;
}

.theme-blue-sky {
	background-color: #4CB5F5;
	color: white;
}

.theme-granite, .theme-granite {
	background-color: #B7B8B6;
	color: white;
}

.theme-pine-1 {
	background-color: #34675C;
	color: white;
}

.theme-fieldss {
	background-color: #B3C100;
	color: white;
}

.theme-sandstone, .theme-sandstone {
	background-color: #F4CC70;
	color: white;
}

.theme-burnt-orange, .theme-burnt-orange {
	background-color: #DE7A22;
	color: white;
}

.theme-sea {
	background-color: #20948B;
	color: white;
}

.theme-lagoon {
	background-color: #6AB187;
	color: white;
}

.theme-crimson {
	background-color: #8D230F;
	color: white;
}

.theme-forest {
	background-color: #1E434C;
	color: white;
}

.theme-rust {
	background-color: #9B4F0F;
	color: white;
}

.theme-gold {
	background-color: #C99E10;
	color: white;
}

.theme-overcast {
	background-color: #F1F1F2;
	color: #464647;
}

.theme-warm-gray {
	background-color: #BABCBE;
	color: white;
}

.theme-ice {
	background-color: #A1D6E2;
	color: white;
}

.theme-glacier-blue {
	background-color: #1995AD;
	color: white;
}

.theme-lavender-gray {
	background-color: #9A9EAB;
	color: white;
}

.theme-branch {
	background-color: #5D535E;
	color: white;
}

.theme-berry {
	background-color: #EC96A4;
	color: white;
}

.theme-yellow-heathers {
	background-color: #DFE166;
	color: white;
}

.theme-dark-navy {
	background-color: #011A27;
	color: white;
}

.theme-blueberry {
	background-color: #063852;
	color: white;
}

.theme-tangerine {
	background-color: #F0810F;
	color: white;
}

.theme-daffodil {
	background-color: #E6DF44;
	color: white;
}

.theme-sky-17 {
	background-color: #75B1A9;
	color: white;
}

.theme-sunglow {
	background-color: #D9B44A;
	color: white;
}

.theme-moutains {
	background-color: #4F6457;
	color: white;
}

.theme-mist-17 {
	background-color: #ACD0C0;
	color: white;
}

.theme-orange-18 {
	background-color: #EB8A44;
	color: white;
}

.theme-yellow-18 {
	background-color: #F9DC24;
	color: white;
}

.theme-olive-green {
	background-color: #4B7447;
	color: white;
}

.theme-lime-18 {
	background-color: #8EBA43;
	color: white;
}

.theme-deep-purple {
	background-color: #363237;
	color: white;
}

.theme-indigo {
	background-color: #2D4262;
	color: white;
}

.theme-taupe {
	background-color: #73605B;
	color: white;
}

.theme-blush {
	background-color: #D09683;
	color: white;
}

.theme-hot-pink {
	background-color: #F52549;
	color: white;
}

.theme-bublegum {
	background-color: #FA6775;
	color: white;
}

.theme-pollen {
	background-color: #FFD64D;
	color: white;
}

.theme-chartreuse {
	background-color: #9BC01C;
	color: white;
}

.theme-stone {
	background-color: #336B87;
	color: white;
}

.theme-bark {
	background-color: #50312F;
	color: white;
}

.theme-strawberry {
	background-color: #CB0000;
	color: white;
}

.theme-lemon-lime {
	background-color: #E4EA8C;
	color: white;
}

.theme-basil {
	background-color: #3F6C45;
	color: white;
}

.theme-blue {
	background-color: #34888C;
	color: white;
}

.theme-leafy-green {
	background-color: #7CAA2D;
	color: white;
}

.theme-seeds {
	background-color: #CB6318;
	color: white;
}

.theme-deep-green {
	background-color: #0F1B07;
	color: white;
}

.theme-white {
	background-color: #ffffff;
	color: #555555;
}

.theme-plants {
	background-color: #5C821A;
	color: white;
}

.theme-new-growth {
	background-color: #C6D166;
	color: #666666;
}

.theme-navy {
	background-color: #00293C;
	color: white;
}

.theme-peacock-bluee {
	background-color: #1E656D;
	color: white;
}

.theme-ivory {
	background-color: #F1F3CE;
	color: #555555;
}

.theme-candy-apple {
	background-color: #F62A00;
	color: white;
}

.theme-chartreuse {
	background-color: #9BC01C;
	color: white;
}

.theme-slate {
	background-color: #626D71;
	color: white;
}

.theme-ceramic {
	background-color: #CDCDC0;
	color: white;
}

.theme-latte {
	background-color: #DDBC95;
	color: white;
}

.theme-coffee {
	background-color: #B38867;
	color: white;
}

.theme-avocado {
	background-color: #258039;
	color: white;
}

.theme-yellow-paper {
	background-color: #F5BE41;
	color: white;
}

.theme-aqua-blue {
	background-color: #31A9B8;
	color: white;
}

.theme-tomato {
	background-color: #CF3721;
	color: white;
}

.theme-carrott {
	background-color: #EE693F;
	color: white;
}

.theme-pear-green {
	background-color: #739F3D;
	color: white;
}

.theme-mint {
	background-color: #B9D9C3;
	color: white;
}

.theme-charred {
	background-color: #752A07;
	color: white;
}

.theme-toasted {
	background-color: #FBCB7B;
	color: white;
}

.theme-midnight-blue {
	background-color: #1E1F26;
	color: white;
}

.theme-indigo-ink {
	background-color: #283655;
	color: white;
}

.theme-periwinkle {
	background-color: #D0E1F9;
	color: white;
}

.theme-cherry-red {
	background-color: #F70025;
	color: white;
}

.theme-lemonade-ice {
	background-color: #F7EFE2;
	color: white;
}

.theme-marmalade {
	background-color: #F25C00;
	color: white;
}

.theme-orange-juice {
	background-color: #F9A603;
	color: white;
}

.theme-rasberry {
	background-color: #ED5752;
	color: white;
}

.theme-blue-bell {
	background-color: #92AAC7;
	color: white;
}

.theme-electric-blue {
	background-color: #4897D8;
	color: white;
}

.theme-watermelon {
	background-color: #FA6E59;
	color: white;
}



.sub-header {
	position: relative;
}

	.sub-header:after {
		content: "";
		position: absolute;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		background-color: rgba(255,255,255,0.25);
	}
